### Chord

inherits ChordRest
Graphic representation of a chord. Single notes are handled as degenerated chords.

#### Methods

virtual void add(Ms::Element*)
add an element to the Chord
virtual void remove(Ms::Element*)
remove the element from the Chord

#### Properties

beam | Beam | the beam of the chord if any (read only)
graceNotes | array[Chord] | the list of grace note chords (read only)
hook | Hook | the hook of the chord if any (read only)
lyrics | array[Lyrics] | the list of lyrics (read only)
notes | array[Note] | the list of notes (read only)
stem | Stem | the stem of the chord if any (read only)
stemSlash | StemSlash | the stem slash of the chord (acciaccatura) if any (read only)